A FILTER FOR THE AUTHORS=作者過濾
ADDED OR MODIFIED BY ME=建立或修改人是我
ANYONE=任何人
AUTHORS=作者
DESCLATESTNEWS=這個模組顯示已發佈的最新項目列表 (某些項目雖然已到期了, 但是依然是近期發佈的) 在首頁元件顯示的項目, 不包含在這個列表中.
MOD_LATEST=mod_latest
NOT ADDED OR MODIFIED BY ME=建立或修改人不是我
ORDERING OPTIONS=排序選項
RECENTLY ADDED FIRST=較新建立的排前
RECENTLY MODIFIED FIRST=較近修改的排前
